/* ========== MAIN ========== */
body {
margin: 10px 0;
font: normal 18px georgia;
color: #333333;
width: 100%;
height: 100%;
background: #ededed;
}

#border {
width: 900px;
height: 100%;
margin: 0 auto;
}

#content, #footer {
width: 100%;
background-color: #f7f7f7;
border-left: solid 1px #e3e3e3;
border-right: solid 1px #e3e3e3;
}

#content {
border-top: solid 10px #333333;
border-bottom: solid 2px #bfbfbf;
text-align: center;
padding: 5px 10px;
}

#footer {
border-top: solid 2px #bfbfbf;
border-bottom: solid 10px #333333;
font-size: 11px;
font-style: italic;
text-align: center;
margin-top: 10px;
height: 10px;
padding: 2px 10px;
height: 14px;
}

/* ========== HEADERS ========== */
h1, h2, h3, h4, h5 {
padding: 0;
margin: 0;
}

h1 {
font-size: 32px;
padding-bottom: 10px;
}

h2 {
font-size: 16px;
font-weight: normal;
font-style: italic;
color: #666666;
}

/* ========== FORM ========== */
fieldset {
border: none;
width: 50%;
margin: 0 auto;
padding: 0;
}

input, textarea {
border: solid 1px #bfbfbf;
font: normal 14px georgia;
width: 100%;
color: #333333;
}

.submit {
font-weight: bold;
}

.error_form {
border: solid 1px #b22222;
}

/* ========== LINK ========== */
a {
color: #333333;
text-decoration: underline;
}

a:hover {
text-decoration: none;
}

/* ========== OTHERS ========== */
.error {
color: #b22222;
}

img {
border: solid 1px #bfbfbf;
}